## EFilterDatespec

EFilterDatespec

## Synopsis

    struct              EFilterDatespec;
    enum                EFilterDatespecType;
    EFilterDatespec *   e_filter_datespec_new               (void);

## Object Hierarchy

      GObject
       +----EFilterElement
             +----EFilterDatespec

## Description

## Details

### struct EFilterDatespec

    struct EFilterDatespec;

### enum EFilterDatespecType

    typedef enum {
    	FDST_UNKNOWN = -1,
    	FDST_NOW,
    	FDST_SPECIFIED,
    	FDST_X_AGO,
    	FDST_X_FUTURE
    } EFilterDatespecType;

`FDST_UNKNOWN` |
`FDST_NOW` |
`FDST_SPECIFIED` |
`FDST_X_AGO` |
`FDST_X_FUTURE` |

### e_filter_datespec_new ()

    EFilterDatespec *   e_filter_datespec_new               (void);